

#Wrap{
	max-width:1000px;
	width: 100%;
	margin:0 auto;
	padding:0;
	text-align:left;
	line-height: 120%;
	color: #333;
	font-family: "Zen Kaku Gothic Antique", serif;
	font-weight: 400;
	font-style: normal;
	line-height: 130%;	
}
h1{
	line-height: 1.0;
	margin: 10px 0 10px 0;
}
h2{
	line-height: 1.2;
	margin: 0 0 10px;
}
/*========================= clearfix =========================*/
.cf:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	line-height: 0;
}

.cf {
	display: inline-block;
}

/* hide mac ie \*/
* html .cf {
	height: 1%;
}
.cf {
	display: block;
}
/* end */
